Requirements/de

Requirements/de

From BeamNG
Language: English


Systemanforderungen

Systemanforderungen


Dieses Spiel ist NUR mit Windows kompatibel! Momentan funktioniert es nicht auf Mac OS oder GNU/Linux basierten Betriebssystemen. Es funktioniert auch nicht auf PS3/PS4 oder XBox 360/One

Ein 64-Bit Betriebssystem wird empfohlen, da BeamNG viel RAM (1,5 - 2GB) benötigen kann. Des Weiteren skaliert die Grafik-Performance extrem mit der Auflösung. Ein High-End-Gaming-PC schafft vielleicht nicht 2560x1600 - Das sind beinahe doppelt so viele Pixel als bei 1920x1080 (Full-HD).


High-End-Anforderungen

High-End-Anforderungen


  • CPU: Neuer Quad-Core-Prozessor (Intel) oder neuer Octa-Core-(8-Kern)Prozessor
  • RAM: 8GB DDR3
  • GPU: GTX 670, Radeon HD 7950 (bzw. R9 280) oder besser (> 1GB Video RAM)
  • Windows 7/8 (32-Bit oder 64-Bit)



Mittlere Anforderungen

Mittlere Anforderungen


  • CPU: Dual-Core-Prozessor (Intel) oder Quad-Core-Prozessor (AMD)
  • RAM: 4GB DDR3
  • GPU: GTX 560, Radeon HD 7790 oder Ähnliches und Besseres (>1GB Video RAM)
  • Windows 7/8 (32-Bit oder 64-Bit)



Minimale Anforderungen

Minimale Anforderungen


  • CPU: Dual-Core-Prozessor
  • RAM: 4GB
  • GPU: Etwas Besseres als integrierte Grafik (mindestens 512MB Video RAM)
  • Windows 7/8 (32-Bit oder 64-Bit)



Möglich, aber nicht empfohlen

Möglich, aber nicht empfohlen

Bitte beachte, dass wir nicht garantieren können, dass das Spiel mit dieser Hardware startet bzw. läuft.

  • CPU: Single-Core
  • RAM: Weniger als 4GB
  • GPU: Integrierte Grafikeinheit: Alte Intel-Laptop Grafik und Ähnliches
  • Windows: Niedriger als Vista (Funktioniert auf Windows XP - unter Umständen nicht vollkommen unterstützt)


Grafikeinstellungen

Grafikeinstellungen

SettingsDlg.png

Anmerkung: Momentan stürzt das Spiel ab, wenn die Schattenqualität auf die niedrigste Stufe gestellt ist. Wir arbeiten daran, das Problem zu beheben. Einfach die Schatten auf "low" stellen.

Hoch
Normal
Niedrig
Am niedrigsten